#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptonite-conduit
version: 0.2.2
id: cryptonite-conduit-0.2.2-KJ8FUmfKLcRFvuQfbDnKON
key: cryptonite-conduit-0.2.2-KJ8FUmfKLcRFvuQfbDnKON
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: https://github.com/haskell-crypto/cryptonite-conduit
synopsis: cryptonite conduit
description:
    Conduit bridge for cryptonite
    .
    For now only provide a conduit version for hash and hmac, but
    with contribution, this could provide cipher conduits too,
    and probably other things.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Cipher.ChaChaPoly1305.Conduit Crypto.Hash.Conduit
    Crypto.MAC.HMAC.Conduit Crypto.PubKey.ECIES.Conduit
abi: a05697eb084d00398731d623168f4607
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/cryptonite-conduit-0.2.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/cryptonite-conduit-0.2.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/cryptonite-conduit-0.2.2
hs-libraries: HScryptonite-conduit-0.2.2-KJ8FUmfKLcRFvuQfbDnKON
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    conduit-1.2.13-FH7KWsUW5ajAmf8UFAEQA6
    conduit-extra-1.2.3.2-1vesJQcnxCTHbbMIx8mPmV
    cryptonite-0.24-6O2YBbNLStYJmwkq5zLEJx
    exceptions-0.8.3-LdkvhAEH3VPBvXQLZp0mCT
    memory-0.14.14-FiOA0zEQIqU9pMZGNyv72b
    resourcet-1.1.11-CBqlS4EKis96dPH3jRDN4i transformers-0.5.2.0
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             conduit-1.2.13-FH7KWsUW5ajAmf8UFAEQA6=76935b55b5d98555ca2d156789aed624
             conduit-extra-1.2.3.2-1vesJQcnxCTHbbMIx8mPmV=439adff2a9a06f8976dc4fb7fff465a3
             cryptonite-0.24-6O2YBbNLStYJmwkq5zLEJx=f485729293cc44bcb426ebfe7176782a
             exceptions-0.8.3-LdkvhAEH3VPBvXQLZp0mCT=f624bf973f8eeff6578fe95732b4e11a
             memory-0.14.14-FiOA0zEQIqU9pMZGNyv72b=31288e97a1618db31ba2d3698d738018
             resourcet-1.1.11-CBqlS4EKis96dPH3jRDN4i=a99b4ff76a3d8e41052bf635c118f787
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
haddock-interfaces: /usr/share/doc/haskell-cryptonite-conduit/html/cryptonite-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptonite-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

